body
{
	margin: 0px;
	background-image: url(  '../img/bg.jpg' );
}

.MenuTab1 li
{
	display: inline;
	color: #202020;
	margin: 0;
	padding: 0;
}
.MenuTab
{
	font-size: 11px;
	font-family: Tahoma;
	color: #202020;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

.MenuTab li
{
	display: inline;
	font-size: 11px;
	font-family: Tahoma;
	color: #202020;
	font-weight: bold;
	padding: 2px;
}
.MenuTab li a
{
	display: inline;
	font-size: 11px;
	font-family: Tahoma;
	color: #FF4B00;
	font-weight: bold;
	padding: 2px;
}
.MenuTab a
{
	font-weight: bold;
	color: #FF4B00;
	text-decoration: none;
}
.MenuTab:link
{
	color: #FF4B00;
	padding: 0px 0px 5px 0px;
}

.MenuTab a:visited
{
	font-weight: bold;
	color: #FF4B00;
}
.MenuTab a:hover
{
	color: #202020;
}


.Footer
{
	font-size: 9px;
	font-family: Tahoma;
	color: #FF4B00;
	padding: 0px 0px 5px 0px;
}


div.transbox
{
	width: 100%;
	height: 100%;
	margin: 0px;
	

}
div.transbox p
{
	margin: 30px 40px;
	font-weight: bold;
	color: #ffffff;
	filter: alpha(opacity=100); /* CSS3 standard */
	text-align:justify;
}
.txtStyle
{
	background-color:#CBCBCB;
	border:solid 1px #FF4B00;
                                    
}
.lblClass
{
	font: bold 11px Tahoma;
}

.content
{
	font-family: Tahoma;
	font-size: 13px;
	text-align:justify;
	padding:4px;
}